[Convert]
*.trim =

[Validate]
;shopnm.maxlength = "1,ショップ名は全角60文字以内で入力してください,120"

[Token]
mode = check,remove
name = shopinfoToken

[View]
success = "admin/datamanage/htmltemplate/done.html"
input = "admin/datamanage/htmltemplate/input.html"
error = "admin/datamanage/htmltemplate/error.html"
invalidToken = "admin/datamanage/htmltemplate/error.html"
